import React, { useEffect } from 'react';

import Preview from '@/modules/liveEvents/liveEvent/components/PlayerPreview/components/Preview/Preview';

export default function Home() {
  useEffect(() => {
    if (window.top === window) {
      window.location.href = window.location.origin;
    }
  }, []);

  return <Preview />;
}
